/* Seitentitel */

.ffsw-events-heading{
  margin: 0 0 32px 170px;
}

.ffsw-events-heading h1{
  margin-left: -30px;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 1.1;
  font-weight: 600;
  text-transform: uppercase;
  color: #080C67;
}


/* Rote Linie oben */
.ffsw-events-heading::before{
  content: "";
  display: block;
  width: 150px;
  height: 3px;
  background: #C70906;
  margin-bottom: 10px;
	margin-left: -30px;
}



.ffsw-events-heading p{
  margin-left: -30px;
	margin-top: 20px;
  font-size: 20px;
  line-height: 1.5;
  color: #080C67;
	margin-bottom: 50px;
  font-weight: 600!important;
	font-family: Montserrat, sans-serif;
}

.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
    color: var(--tec-color-text-primary);
    font-family: Montserrat, sans-serif!important;
    font-weight: 600!important;
    line-height: var(--tec-line-height-2);
    text-transform: none;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
    font-family: Montserrat, sans-serif!important;
    text-transform: uppercase;
    font-size: 30px;
    color: #ffff!important;
	font-weight: 600;
}

.tribe-common .tribe-common-b2 {
    color: var(--tec-color-text-primary);
    font-family: Montserrat, sans-serif!important;
    font-size: 15px!important;
    font-weight: var(--tec-font-weight-regular);
    line-height: var(--tec-line-height-0);
}


/* Titel & Tageszahl */
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
	font-family: Montserrat, sans-serif!important;
	text-transform: uppercase;
	font-size: 30px;
	color: #ffff!important;	
}

/* Eventkarte Weiß */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event {
	flex-direction: row-reverse;
	justify-content: flex-end;
	background: #ffff;
	padding: 15px 0 15px 0
}

/* Blaue Flächen rechts, links */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row > .tribe-common-g-col {
	padding-left: var(--tec-grid-gutter-half);
	padding-right: var(--tec-grid-gutter-half);
	background: #080C67;

}

/* Wochentag, links*/
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
	color: #ffff;
	color: #ffff;;
	font-family: Montserrat, sans-serif!important;
	font-size: 16px;
	font-weight: var(--tec-font-weight-regular);
	line-height: var(--tec-line-height-2);
	text-transform: uppercase;
	padding-top: 30px;
	padding-bottom: 10px;
}

/* Datum, Uhrzeit über Titel*/
.tribe-events .tribe-events-calendar-list__event-datetime {
    color: #080C67;
}

/* Text Monatsseparator*/
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium {
    font-size: 24px;
    line-height: var(--tec-line-height-3);
	color: #080C67;
	margin-left: -25px;
}

/* Farbe Linie Monatsseparator*/
.tribe-events .tribe-events-calendar-list__month-separator::after {
    background-color: #080C67;
    content: "";
    display: block;
    flex: auto;
    height: 1px;
    margin-left: 20px;
}

.tribe-events .tribe-events-calendar-list__event-header .tribe-events-calendar-list__event-venue {
    display: none;
}


/* Button Weiterlesen*/
.ffsw-event-button{
  display:inline-block;
  margin-top:11px!important;
  background:#C70906 !important;
  color:#fff !important;
  text-decoration:none;
  font-family:Montserrat, sans-serif;
  font-size:14px;
  font-weight:700;
  text-transform:uppercase;
  border-radius:4px;
  border:none;
	padding-left: 10px!important;
		padding-right: 10px!important;
		padding-top: 4px!important;
		padding-bottom: 4px!important;
}

.ffsw-event-button:hover{
  background:#a00605 !important;
  color:#fff !important;
}

/* Toolbar ausblenden*/
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-c-events-bar {
    display: none !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-header__top-bar {
    display: none !important;
}

.tribe-events .tribe-events-c-top-bar__datepicker {
   display: none;
}

.tribe-events .tribe-events-c-events-bar__search-button-icon-svg path {
    display: none;
}

.tribe-common .tribe-common-c-svgicon {
    display: none;
}

.tribe-events .tribe-events-header {
    display: none;
}

.tribe-events .tribe-events-c-nav__next:disabled, .tribe-events .tribe-events-c-nav__prev:disabled {
	background-color: initial;
	background-image: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #080C67;
	cursor: default;
	font-family: montserrat!important;
	font-size: 1rem;
	font-style: normal;
	outline: none;
	padding: 0;
	pointer-events: none;
	-webkit-text-decoration: none;
	text-decoration: none;
	text-shadow: none;
	text-transform:uppercase;
}

.tribe-events .tribe-events-c-nav__list-item--today {
	display: none;
}

.tribe-events .tribe-events-c-subscribe-dropdown__button{
  background: #C70906 !important;
  color: #fff !important;
  border-color: #C70906 !important;
	font-family: montserrat!important;
}

.tribe-events .tribe-events-c-subscribe-dropdown__button:hover{
  background: #a00605 !important;
  border-color: #a00605 !important;
  color: #fff !important;
	font-family: montserrat!important;
}

/* =========================
   TABLET + MOBIL
========================= */
@media (max-width: 1024px) {

  /* Eventkarte */
  .tribe-events .tribe-events-calendar-list__event {
    flex-direction: row-reverse;
    justify-content: flex-end;
    background: #fff;
    padding: 12px 0;
  }

  /* Blaue Flächen links / rechts */
  .tribe-events .tribe-events-calendar-list__event-row > .tribe-common-g-col {
    background: #080C67;
    padding-left: 12px;
    padding-right: 12px;
  }

  /* Titel */
  .tribe-events .tribe-events-calendar-list__event-title,
  .tribe-common .tribe-common-h4--min-medium {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.2;
    color: #080C67 !important;
  }

  /* Datum/Uhrzeit über Titel */
  .tribe-events .tribe-events-calendar-list__event-datetime {
    color: #080C67;
    font-size: 14px;
    line-height: 1.3;
  }

  /* Wochentag links */
  .tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 22px;
    padding-bottom: 8px;
  }

  /* Monatsüberschrift */
  .tribe-common .tribe-common-h6--min-medium {
    font-size: 20px;
    color: #080C67;
  }

  /* Linie Monatsseparator */
  .tribe-events .tribe-events-calendar-list__month-separator::after {
    background-color: #080C67;
    height: 1px;
    margin-left: 16px;
  }
}


/* =========================
   NUR MOBIL
========================= */
@media (max-width: 767px) {

/* Seitentitel */

.ffsw-events-heading{
  margin: 0 0 32px 170px;
}

.ffsw-events-heading h1{
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  line-height: 1.1;
  font-weight: 600!important;
  text-transform: uppercase;
  color: #080C67;
	margin-left: 0px;
}


/* Rote Linie oben */
.ffsw-events-heading::before{
  content: "";
  display: block;
  width: 150px;
  height: 3px;
  background: #C70906;
  margin-bottom: 10px;
	margin-left: 0px;
}

.ffsw-events-heading p{
	margin-top: 20px;
  font-size: 15px;
  line-height: 1.5;
  color: #080C67;
	margin-bottom: 50px;
	font-family: Montserrat, sans-serif;
	margin-left: 0px;
}	
	

  /* Eventzeile kompakter */
  .tribe-events .tribe-events-calendar-list__event-row {
    margin-bottom: 18px;
  }

  /* Eventkarte */
  .tribe-events .tribe-events-calendar-list__event {
    padding: 10px 0;
  }

  /* Blaue Außenflächen kleiner */
  .tribe-events .tribe-events-calendar-list__event-row > .tribe-common-g-col {
    padding-left: 8px;
    padding-right: 8px;
  }

  /* Datumsblock links */
  .tribe-events .tribe-events-calendar-list__event-date-tag {
    min-width: 74px;
    width: 74px;
  }

  /* Wochentag */
  .tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
    font-size: 12px;
    padding-top: 16px;
    padding-bottom: 6px;
  }

  /* Tageszahl */
  .tribe-events .tribe-events-calendar-list__event-date-tag-daynum {
    font-size: 26px!important;
    line-height: 1;
    color: #ffff!important;
		
  }

  /* Weißer Inhalt */
  .tribe-events .tribe-events-calendar-list__event-details {
    padding: 12px;
  }

  /* Titel */
  .tribe-events .tribe-events-calendar-list__event-title,
  .tribe-common .tribe-common-h4--min-medium {
    font-size: 16px;
    line-height: 1.2;
  }

  /* Datum/Uhrzeit */
  .tribe-events .tribe-events-calendar-list__event-datetime {
    font-size: 13px;
    margin-bottom: 8px;
  }

  /* Ort */
  .tribe-events .tribe-events-calendar-list__event-venue {
    font-size: 14px;
    line-height: 1.4;
  }

  /* Beschreibung */
  .tribe-events .tribe-events-calendar-list__event-description {
    font-size: 14px;
    line-height: 1.45;
  }

  /* Monatsüberschrift */
  .tribe-common .tribe-common-h6--min-medium {
    font-size: 18px;
    line-height: 1.2;
  }

  .tribe-events .tribe-events-calendar-list__month-separator::after {
    margin-left: 12px;
  }
}

